<?xml version='1.0'?>

<reference anchor='RFC1771'>

<front>
<title abbrev='BGP-4'>A Border Gateway Protocol 4 (BGP-4)</title>
<author initials='Y.' surname='Rekhter' fullname='Yakov Rekhter'>
<organization>IBM Corporation, T.J. Watson Research Center</organization>
<address>
<postal>
<street>P.O. Box 704</street>
<street>Office H3-D40</street>
<city>Yorktown Heights</city>
<region>NY</region>
<code>10598</code>
<country>US</country></postal>
<phone>+1 914 784 7361</phone>
<email>yakov@watson.ibm.com</email></address></author>
<author initials='T.' surname='Li' fullname='Tony Li'>
<organization>cisco Systems, Inc.</organization>
<address>
<postal>
<street>170 W. Tasman Dr.</street>
<city>San Jose</city>
<region>CA</region>
<code>95134</code>
<country>US</country></postal>
<email>tli@cisco.com</email></address></author>
<date month='March' year='1995' />
<abstract>
<t>This document, together with its companion document, "Application of the Border Gateway Protocol in the Internet", define an inter-autonomous system routing protocol for the Internet.</t></abstract></front>

<seriesInfo name='RFC' value='1771' />
</reference>
